Better ListView Class Reference |

# BetterListView.GetItemAtNearest Method

Get item nearest to the specified location in client coordinates.

#### Overload List

Get item nearest to the specified location in client coordinates.

> public BetterListViewItem GetItemAtNearest(Point)

Get item nearest to the specified location in client coordinates.

> public void GetItemAtNearest(Point,out BetterListViewItem,out BetterListViewHitPart)

Get item nearest to the specified location in client coordinates.

> public BetterListViewItem GetItemAtNearest(int,int)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace